# StepToTopoDS_GeometricTool.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Handle_StepGeom_SurfaceCurve.hxx>`
`#include <Handle_StepGeom_Surface.hxx>`
`#include <Handle_StepGeom_Pcurve.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepShape_Edge.hxx>`
`#include <Handle_StepShape_EdgeLoop.hxx>`
`#include <Handle_Geom_Curve.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`